
body { 
margin : 0; 
padding : 0; 
line-height : 1.5em; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
margin-top : 5px; 
margin-bottom : 5px; 
color : #212a3d; 
background : url('http://www.selectionsdesignerdoors.com.au/images/bg.png') repeat-x left top; 
background-color : #273143; 
}
html { overflow-y: scroll;} 
.content ul { 
padding : 10px 10px 10px 35px; 
width : 65%; 
line-height : 10px; 
display : block; 
} 
.content ol { 
padding : 0 0 0 25px; 
width : 65%; 
line-height : 10px; 
display : block; 
} 
.content li { 
margin : 0 0 10px 0; 
padding : 0; 
width : 65%; 
line-height : 10px; 
display : block; 
} 
html { 
min-height : 100%; 
margin-bottom : 1px; 
} 
a:link { 
color : #ffffff; 
font-weight : bold; 
text-decoration : underline; 
} 
a:active, a:hover { 
color : #d2bd10; 
font-weight : bold; 
text-decoration : underline; 
} 
a:visited { 
color : #d2bd10; 
font-weight : bold; 
text-decoration : underline; 
} 
h1 { 
margin : 0; 
padding : 10px 0 20px 0; 
font-size : 24px; 
color : #212a3d; 
font-weight : normal; 
background-color : #ffffff; 
} 
h2 { 
margin : 0 0 0 0; 
padding : 20px 0 5px 20px; 
font-size : 12px; 
color : #212a3d; 
font-weight : bold; 
background-color : #ffffff; 
} 
h3 { 
margin : 0 0 10px 0; 
padding : 20px 0 5px 20px; 
font-size : 14px; 
color : #212a3d; 
font-weight : bold; 
text-decoration : underline; 
background-color : #ffffff; 
} 
h4 { 
margin : 0 0 0 0; 
padding : 0 0 10px 20px; 
font-size : 12px; 
color : #212a3d; 
font-weight : bold; 
background-color : #ffffff; 
} 
p { 
margin : 0; 
padding : 0 30px 15px 35px; 
text-align : justify; 
} 
.cleaner { 
clear : both; 
width : 100%; 
height : 1px; 
font-size : 1px; 
} 
.cleaner_with_height { 
clear : both; 
width : 100%; 
height : 30px; 
font-size : 1px; 
} 
#container { 
width : 940px; 
margin : 0 auto; 
border : 1px solid #303848; 
} 
#container #header { 
overflow : hidden; 
width : 940px; 
height : 159px; 
padding : 0 0; 
background : #ffffff; 
} 
#menu_panel { 
overflow : hidden; 
width : 880px; 
height : 34px; 
padding : 0 30px; 
background : #212a3d; 
border-bottom : 1px solid #212a3d; 
} 
#menu_panel ul { 
float : left; 
width : 880px; 
margin : 0; 
padding : 6px 10px; 
list-style : none; 
} 
#menu_panel ul li { 
display : inline; 
} 
#menu_panel ul li a { 
float : left; 
width : 97px; 
padding : 5px 5px 5px 5px; 
font-size : 11px; 
font-weight : bold; 
text-align : center; 
text-decoration : none; 
color : #ffffff; 
} 
#menu_panel li .current { 
background : #881636; 
text-decoration : none; 
} 
#menu_panel li a:hover { 
background : #ae9b1c; 
text-decoration : none; 
} 
#content { 
overflow : hidden; 
width : 940px; 
height : 950px; 
height : auto; 
padding : 0 0 0 0; 
background : #ffffff; 
} 
.gallery { 
width : 95%; 
display : block; 
background-color : #ffffff; 
padding : 0 25px 10px 25px; 
float : left; 
text-align : center; 
} 
.gallery .picture { 
float : left; 
margin : 5px; 
width : 285px; 
border : 1px solid #747b89; 
background-color : #747b89; 
} 
.gallery .picture_2 { 
float : left; 
margin : 25px; 
width : 285px; 
text-align : center; 
border : 1px solid #747b89; 
background-color : #747b89; 
} 
.gallery .picture .image { 
width : 279px; 
height : 150px; 
margin : 3px; 
} 
.gallery .picture_2 .image { 
width : 279px; 
height : 150px; 
margin : 3px; 
} 
.gallery .footer { 
text-align : center; 
width : 285px; 
background-color : #29344d; 
border-top : 1px solid #747b89; 
color : #f73602; 
font-weight : normal; 
padding-top : 7px; 
padding-bottom : 7px; 
margin-top : 0; 
} 
#photos { 
position : relative; 
width : 880px; 
height : 609px; 
background : #747b89; 
border : 4px solid #d1d4d7; 
margin : 7px auto; 
font-family : verdana, arial, sans-serif; 
font-size : 12px; 
} 
#photos a.pics { 
float : left; 
padding : 11px 14px; 
display : inline; 
color : #212a3d; 
text-decoration : none; 
width : 96px; 
height : 65px; 
cursor : default; 
} 
#photos a.pics img.thumb { 
display : block; 
border : 5px solid #c7cacd; 
} 
#photos a.pics span { 
display : none; 
border : 0; 
width : 851px; 
background : #747b89; 
border : 4px solid #747b89; 
text-align : center; 
} 
#photos a.pics span img { 
margin : 10px auto; 
border : 5px solid #c7cacd; 
} 
#photos a.pics:hover { 
white-space : normal; 
} 
#photos a.pics:hover img.thumb { 
border : 5px solid #ae9b1c; 
} 
#photos a.pics:hover span { 
display : block; 
position : absolute; 
left : 9px; 
top : 105px; 
z-index : 5; 
height : 468px; 
} 
#photos a.pics:active img.thumb { 
border : 5px solid #881636; 
} 
#photos a.pics:active span { 
display : block; 
position : absolute; 
left : 9px; 
top : 105px; 
z-index : 5; 
height : 468px; 
} 
#photos a.pics:focus { 
outline : 0; 
} 
#photos a.pics:focus img.thumb { 
border : 5px solid #b32155; 
} 
#photos a.pics:focus span { 
display : block; 
position : absolute; 
left : 9px; 
top : 105px; 
z-index : 5; 
outline : 0; 
height : 468px; 
} 
#photos span.info { 
clear : left; 
display : block; 
text-align : center; 
line-height : 20px; 
margin : 0; 
padding : 200px 0 0 0; 
width : 877px; 
text-align : center; 
color : #212a3d; 
z-index : 1; 
} 
#photos span.info a { 
color : #212a3d; 
} 
#photos span.info a:hover { 
text-decoration : none; 
} 
#contactInfo .info { 
font-weight : bold; 
text-align : right; 
color : #212a3d; 
font-size : 11px; 
} 
#contactInfo .infoTop { 
font-weight : bold; 
text-align : right; 
color : #212a3d; 
font-size : 11px; 
vertical-align : top; 
line-height : 20px; 
} 
#content .inputBox { 
width : 250px; 
height : 15px; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
background-color : #ffffff; 
border : 1px solid #7f9db9; 
color : #212a3d; 
margin-top : 2px; 
margin-bottom : 2px; 
line-height : 13px; 
} 
#content .dropBox { 
width : 254px; 
height : 19px; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
background-color : #ffffff; 
color : #000000; 
margin-top : 2px; 
margin-bottom : 2px; 
line-height : 13px; 
} 
#content .multiBox { 
width : 254px; 
height : 100px; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
background-color : #ffffff; 
border : 1px solid #cccccc; 
color : #000000; 
margin-top : 2px; 
margin-bottom : 2px; 
line-height : 13px; 
} 
#content .contact { 
float : right; 
width : 250px; 
margin-left : 20px; 
clear : both; 
} 
#content .form .heading { 
background-color : #212a3d; 
display : block; 
padding : 8px 10px; 
font-size : 12px; 
color : #212a3d; 
font-weight : bold; 
margin : 0; 
text-align : center; 
} 
#content .form { 
border : 1px solid #384157; 
} 
#content .form .form_content { 
padding : 5px 10px; 
} 
#content .form_content textarea { 
width : 220px; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 
#content .form_content input { 
width : 150px; 
} 
#content .form_content input.submit { 
width : 90px; 
} 
#content .form table td { 
padding : 4px 0; 
font-size : 12px; 
} 
#footer_panel { 
width : 900px; 
padding : 15px 20px; 
color : #CCCCCC; 
background-color : #212a3d; 
} 
#footer_panel img { 
margin : 0 5px 0 0; 
} 
#footer_panel #footer_left { 
float : left; 
width : 650px; 
padding : 0 25px 0 0; 
margin : 0 15px 0 0; 
} 
#footer_panel #footer_right { 
float : right; 
text-align : left; 
} 